Bug 17451 - Wrong PCMCIA card type detected at boot (only)
Wrong PCMCIA card type detected at boot (only)
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael K. Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-09-12 16:25 EDT by Need Real Name
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 22:52:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-09-12 16:25:21 EDT
On a Toshiba Satellite 4030CDT (with ToPIC97 bridge) and "Xircom CE3-
10/100 Fast Ethernet" PCMCIA ethernet card, the following happens:
When booting with the card inserted, it is recognised as "Anonymous 
Memory" (and so fails to operate normally).
When inserting the card at a later stage, it is recognised correctly and 
it functions normally.

/etc/sysconfig/pcmcia contains:
   PCMCIA=yes
   PCIC=i82365
   PCIC_OPTS="poll_interval=100 do_scan=0"
   CORE_OPTS=

I had to add the "poll_interval=100" when installing RH5.2 (then it worked 
normally)
I had to add "do_scan=0" to prevent RH6.2 hanging on booting pcmcia.

Thanks.
Comment 1 David Hinds 2000-11-21 21:38:38 EST
This is a known problem with certain Toshiba laptops; with the absence of
technical help from Toshiba I do not think this will ever get fixed.

-- Dave
Comment 2 Need Real Name 2000-11-22 02:35:54 EST
If this is a hardware issue, then why was the ethernet card recognized 
correctly when booting RH5.2 and isn't it recognized correctly when booting 
RH6.2?

Martin

Note You need to log in before you can comment on or make changes to this bug.